*{
   max-height:10000px; /* Android 4.2+ */
}
body{
	margin:0;
	color:#000;
	font:16px/19px Arial, Helvetica, sans-serif;
	background:#dcdcda url(../images/bg-page.png);
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
.mobile_only{display: none;}
.desktop_only{display: block;}
img{border-style:none;}
a{
	text-decoration:none;
	color:#008fc8;
	font-weight:bold;
}
a:hover{text-decoration:underline;}
a:active{background-color: transparent;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
header, footer, article, section, nav, figure, aside { display: block; }
figure { margin:0; padding:0; }
input[type="image"]{padding:0;border:none;}
input[type="text"], input[type="password"], input[type="file"], input[type="submit"], [type="email"], textarea{-webkit-appearance:none;}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#wrapper:after{
	background:url(../images/bg-page2.png) no-repeat 0 -45px;
	width:729px;
	height:713px;
	content:'';
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -328px;
	z-index:-2;
}

.page_width{
	max-width:958px;
	margin:0 auto;
	padding:0 0 0;
	position: relative;
}
	.login_link{position: absolute;top: 10px; right: 10px;}
	
	.login_link a{
		background: #36b6ff;
		border-radius: 2px;
		padding: 0 12px 0px 12px;
		text-align: center;
		height: 27px;
		margin: 0;
		border: none;
		cursor: pointer;
		font-size: 13px;
		line-height: 27px;
		color: #fff;
		font-weight: normal;
		display: inline-block;
		vertical-align: top;
		text-shadow: -1px 0 1px rgba(0, 0, 0, 0.1);
		text-transform: uppercase;
	}
	#nav a.login_link_nav{
		background: #36b6ff;
		color: #fff;
	}
	#nav a.login_link_nav:hover {
		background: #36b6ff;
		color: #fff;
	}

.w1{
	padding:52px 0 0;
}
#header{
	background:#fff;
	padding:9px 0 8px;
	position:relative;
}
#header:after{
	width: 100%;
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	-webkit-box-shadow: 0px 1px 15px 0 rgba(0, 0, 0, 0.4);
	box-shadow: 0px 1px 15px 0 rgba(0, 0, 0, 0.4);
	border-radius: 30px;
	margin: 0;
	z-index: -1;
}
.header-holder{
	border:dashed #c0c0c0;
	background:#fff;
	border-width:1px 0;
}
.header-frame{
	max-width:958px;
	background:#fff;
	margin:0 auto;
	padding:32px 0 31px 0;
	position:relative;
	text-align:center;
}
.opener{
	display: none;
	position:absolute;	
}
.logo{
	background:url(../images/sprite-desctop.png) no-repeat;
	width:278px;
	height:120px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:-21px;
	left:338px;
}
.logo a{
	height:100%;
	display:block;
}
#nav{
	padding:0 6px 0 0;	margin:0;	list-style:none;
	display:inline-block;
	vertical-align:top;
	font:17px/20px Armata, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#nav li{
	float:left;
	margin: 0 0 0 42px;
}
#nav li:first-child{
	margin:0;
}
#nav a{
	color:#000;
	font-weight:normal;
}
#nav .active a{
	text-decoration:underline;
}
#nav .space{
	margin:0 0 0 392px;
}
.w2{
	max-width:958px;
	margin:0 auto;
	padding:138px 0 0;
}
.subscribe-form, .subscribe-form.login_form{
	background:rgba(0, 0, 0, 0.1);
	padding:20px;
	margin:0 0 250px;
}
.subscribe-form fieldset{
	background:rgba(0, 0, 0, 0.2);
	padding:14px 217px 16px 250px;
	position:relative;
}
.subscribe-form label{
	font:28px/34px Armata, Arial, Helvetica, sans-serif;
	color:#fff;
	position:absolute;
	left:19px;
	top:16px;
	letter-spacing:-1px;
}
.subscribe-form .email,
.subscribe-form input[type="email"]{
	color:#9b9b97;
	font-size:24px;
	line-height:28px;
	font-style:italic;
	padding:5px 12px 3px;
	background:#fff;
	border:none;
	margin:0;
	width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius:0;
}

.subscribe-form input[type="submit"]{
	background:#c4df2b;
	font:20px/24px Armata, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#000;
	width:184px;
	border:none;
	margin:0;
	padding:0 0 1px;
	height:37px;
	position:absolute;
	right:17px;
	top:14px;
	cursor:pointer;
	border-radius:0;
}

.subscribe-form.login_form{
	background:rgba(0, 0, 0, 0.1);
	padding:20px;
	margin:0 0 200px;
}

.subscribe-form.login_form .email,
.subscribe-form.login_form input[type="text"], .subscribe-form.login_form input[type="password"]{
	width:49.3%;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color: #9b9b97;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #9b9b97;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #9b9b97;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #9b9b97;
}
.about{
	text-align:center;
	padding:0 0 126px;
}
.section-heading{
	overflow:hidden;
	text-align:center;
	margin:0 0 21px;
}
.section-heading h1{
	padding:0 46px;
	position:relative;
	font:32px/38px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	margin:0;
	display:inline-block;
	vertical-align:top;
	text-shadow:0 1px 1px rgba(255, 255, 255, 0.6);
}
.section-heading h1:after,
.section-heading h1:before{
	content:'';
	background:url(../images/bg-heading.png) repeat-x;
	height:100%;
	position:absolute;
	top:19px;
	right:100%;
	width:999px;
}
.section-heading h1:after{
	left:100%;
	right:auto;
}
.about p{
	margin:0 0 19px;
}
.about .three-blocks{
	overflow:hidden;
	padding:30px 0 0;
	margin:0 0 0 -37px;
}
.about .block{
	float:left;
	width:33.33%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 0 0 37px;
}
.about .block .heading{
	background:rgba(255, 255, 255, 0.5);
	padding:20px;
	margin:0 0 18px;
	position:relative;
}
.about .block .heading-holder{
	padding:98px 0 24px;
}
.about .block .create .heading-holder{
	background:#b6cf28 url(../images/bg-heading1.png);
}
.about .block .send .heading-holder{
	background:#31a6e7 url(../images/bg-heading2.png);
}
.about .block .report .heading-holder{
	background:#e14a10 url(../images/bg-heading3.png);
}
.about .block h2{
	color:#fff;
	font:50px/60px Armata, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin:0;
}
.about .block .heading:after{
	content:'';
	position:absolute;
}
.about .block .create:after{
	background:url(../images/sprite-desctop.png) 0 -160px;
	width:96px;
	height:95px;
	top:-5px;
	left:50%;
	margin:0 0 0 -51px;
}
.about .block .send:after{
	background:url(../images/sprite-desctop.png) 0 -295px;
	width:125px;
	height:101px;
	top:-8px;
	left:50%;
	margin:0 0 0 -66px;
}
.about .block .report:after{
	background:url(../images/sprite-desctop.png) 0 -436px;
	width:96px;
	height:116px;
	top:-10px;
	left:50%;
	margin:0 0 0 -50px;
}
.about .text-holder{
	background:#fff;
	padding:24px 25px 27px;
	font:14px/20px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-0.4px;
}
.about .text-holder p{
	margin:0;
}
.features{
	text-align:center;
	padding:0 0 132px;
}
.features .text-holder{
	padding:0 0 42px;
}
.features p{
	margin:0;
}
.features-block{
	font-size:13px;
	line-height:16px;
	margin:0 0 51px;
}
.features-block h2{
	background:#2d97d2 url(../images/bg-heading4.png);
	padding:10px 0;
	font:25px/30px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	word-spacing:2px;
	color:#fff;
	margin: 0 0 10px;
	text-shadow:0 -1px 1px #056fa6;
}
.features-block .item-list{
	background:rgba(255, 255, 255, 0.5);
	text-align:left;
	padding:37px 6px 17px 35px;
}
.features-block .item{
	display:inline-block;
	vertical-align:top;
	width:50%;
	margin:0 -2px 0 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:11px 17px 14px 57px;
	word-spacing:-1px;
	position:relative;
}
.features-block .item h3{
	font-size:13px;
	line-height:16px;
	text-transform:uppercase;
	margin:0 0 5px;
	letter-spacing:0.5px;
}
.features-block .item p{
	margin:0;
}
.features-block .item:after{
	content:'';
	position:absolute;
	background:url(../images/sprite-desctop.png) no-repeat;
}
.features-block .built:after{
	background-position:0 -592px;
	width:39px;
	height:37px;
	top:0px;
	left:0;
}
.features-block .templates:after{
	background-position:0 -669px;
	width:34px;
	height:38px;
	top:2px;
	left:2px;
}
.features-block .control:after{
	background-position:0 -744px;
	width:38px;
	height:29px;
	top:5px;
	left:4px;
}
.features-block .schedule:after{
	background-position:0 -809px;
	width:37px;
	height:36px;
	top:2px;
	left:2px;
}
.features-block .snapshot:after{
	background-position:0 -882px;
	width:35px;
	height:36px;
	top:2px;
	left:3px;
}
.features-block .import-export:after{
	background-position:0 -955px;
	width:33px;
	height:33px;
	top:4px;
	left:3px;
}
.features-post{
	text-align:left;
	padding:0 0 50px;
}
.features-post:after{
	content:'';	display:block;	clear:both;
}
.features-post .alignleft{
	float:left;
	width:607px;
	margin:0 0 0 -44px;
}
.features-post .alignright{
	float:right;
	width:674px;
	margin:0 0 0 -100px;
}
.features-post .image-holder img{
	max-width:100%;
	width:100%;
	vertical-align:top;
}
.features-post .description{
	float:right;
	width:395px;
	padding:80px 0 0;
}
.features-post2 .description{
	padding:51px 0 0;
	width:384px;
	float:left;
}
.features-post h2{
	font:32px/38px Armata, Arial, Helvetica, sans-serif;
	margin:0 0 16px;
}
.features-post p{
	margin:0;
}
.features .three-columns{
	overflow:hidden;
	text-align:left;
	padding:32px 0 0;
	margin:0 0 0 -26px;
}
.features .column{
	float:left;
	width:33.33%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 0 0 26px;
}
.features .column img{
	display:block;
	width:100%;
	max-width:100%;
	margin:0 0 16px;
}
.features .column h2{
	font:25px/30px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-1.5px;
	margin:0 0 17px;
}
.features .column p{
	margin:0;
}
.pricing{
	padding:0 0 73px;
}
.pricing .section-heading{
	margin:0 0 44px;
}
.pricing h2{
	color:#fff;
	font:32px/38px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	background:#298ac0 url(../images/bg-heading5.png);
	text-align:center;
	padding:23px 0 24px;
	margin:0 0 25px;
	text-shadow:0 -1px 1px #056fa6;
}
.pricing-holder{
	background:rgba(0, 0, 0, 0.1);
	padding:0 0 8px;
}
.pricing table{
	width:100%;
	margin:0;
	border-spacing: 16px 0;
}
.pricing .package{
	padding:0 0 14px;
}
.pricing table td{
	width:20%;
	padding:12px 0 13px;
	text-align:center;
	font:bold 14px/19px Arial, Helvetica, sans-serif;
	border-top:1px solid #c5c5c3;
	background:rgba(255, 255, 255, 0.5);
	vertical-align:middle;
}
.pricing .package thead td{
	padding-bottom:7px;
}
.pricing .package td{
	background:#fff;
}
.pricing table .title{
	background:rgba(255, 255, 255, 0.5);
	text-align:right;
	letter-spacing:-0.5px;
	padding:0 25px 0 0;
}
.pricing .package thead .title{
	background:none;
}
.pricing table td .price{
	font:20px/24px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-2px;
}
.pricing table td sup{
	line-height:1;
	font-size:11px;
	position:relative;
	top:4px;
}
.pricing table td div{
	position:relative;
	width:100%;
	padding:13px 0 0;
}
.pricing table td div span{
	font-weight:normal;
}
.pricing table td .title-cell{
	display:block;
	font-size:17px;
	line-height:20px;
	font-weight:bold;
	margin:0 0 6px;
}
.pricing table thead td .price{
	display:block;
	padding:4px 0 0;
	font:40px/48px Armata, Arial, Helvetica, sans-serif;
}
.pricing table thead td sup{
	line-height:1;
	font-size:23px;
	position:relative;
	top:10px;
}
.pricing table .num{
	position:absolute;
	top:-30px;
	left:50%;
	background:url(../images/sprite-desctop.png) no-repeat 0 -1025px;
	width:34px;
	height:38px;
	padding:0 4px 0 0;
	margin:0 0 0 -16px;
	font-size:15px;
	line-height:34px;
	text-align:center;
	text-shadow:1px 1px 0 #bfce22;
	font-weight:normal;
}
.pricing h3{
	color:#fff;
	font:20px/24px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	background:#298ac0 url(../images/bg-heading5.png);
	padding:13px 30px 11px;
	margin:0 15px;
	text-shadow:0 -1px 1px #056fa6;
}
.btn-sign:active,
.btn-sign{
	background:#c4df2b;
	height:37px;
	display:block;
	text-align:center;
	text-transform:uppercase;
	font:20px/38px Armata, Arial, Helvetica, sans-serif;
	color:#000;
	overflow:hidden;
}
.btn-sign:hover{
	text-decoration:none;
}
.pricing table tfoot td{
	background:none;
	padding:2px 0 0;
	vertical-align:top;
}
.pricing table tfoot .title{
	font-size:12px;
	line-height:14px;
	text-align:left;
	letter-spacing:-0.3px;
	background:none;
	padding:2px 0 0;
}
.pricing table tfoot .note{
	padding:6px 0 0;
}
.sign-up-section{
	position:relative;
	z-index:1;
	text-align:center;
}
.sign-up-section:after{
	width:650px;
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:50%;
	-webkit-box-shadow: 0px 0px 25px 0 rgba(0, 0, 0, 0.7);
	box-shadow:  0px 0px 25px 0 rgba(0, 0, 0, 0.7);
	border-radius:30px;
	margin:0 0 0 -325px;
}
.sign-up-section .holder{
	background:#fff;
	position:relative;
	padding:9px 0 8px;
	z-index:2;
}
.sign-up-section .holder:before{
	content:'';
	background:#fff;
	position:absolute;
	right:100%;
	top:0;
	bottom:0;
	width:9999px;
}
.sign-up-section .holder:after{
	content:'';
	background:#fff;
	position:absolute;
	left:100%;
	top:0;
	bottom:0;
	width:9999px;
}
.sign-up-section .frame{
	max-width:958px;
	margin:0 auto;
	padding:56px 0 63px;
	border:dashed #c0c0c0;
	border-width:1px 0;
}
.sign-up-section .frame:after{
	content:'';
	position:absolute;
	top:9px;
	bottom:8px;
	left:100%;
	border:dashed #c0c0c0;
	border-width:1px 0;
	width:9999px;
	z-index:10;
}
.sign-up-section .frame:before{
	content:'';
	position:absolute;
	top:9px;
	bottom:8px;
	right:100%;
	border:dashed #c0c0c0;
	border-width:1px 0;
	width:9999px;
}
.sign-up-section p{
	margin:0 0 50px;
}
.sign-up-form{
	width:415px;
	margin:0 auto;
}
.sign-up-form .row{
	overflow:hidden;
	padding:0 0 17px;
}
.sign-up-form .text{
	margin:0 0 17px;
	background:#f0f0f0;
	border-radius:1px;
	position:relative;
	z-index:1;
	padding:0 9px;
	overflow:hidden;
}
.sign-up-form .row .text{
	width:188px;
	float:left;
	margin:0 0 0 21px;
	padding:0 0 0 9px;
}
.sign-up-form .text:first-child{
	margin:0;
}
.sign-up-form .email:before,
.sign-up-form .phone:before,
.sign-up-form .name:before{
	content:'';
	position:absolute;
	top:10px;
	right:9px;
	background:url(../images/sprite.png) no-repeat 0 -500px;
	width:14px;
	height:13px;
	z-index:10;
}
.sign-up-form .email:before{
	background:url(../images/sprite.png) no-repeat 0 -532px;
	width:16px;
	height:12px;
	top:12px;
	right:8px;
}
.sign-up-form .phone:before{
	background:url(../images/sprite.png) no-repeat 0 -564px;
	width:15px;
	height:14px;
}
.sign-up-form .text:after{
	content:'';
	position:absolute;
	right:33px;
	width:1px;
	background:#fafafa;
	top:0;
	bottom:0;
	height:100%;
	z-index:10;
}
.sign-up-form input[type="tel"],
.sign-up-form input[type="email"],
.sign-up-form input[type="text"]{
	width:100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
	background:none;
	border:none;
	margin:0;
	padding:8px 0 9px;
	font-size:13px;
	line-height:16px;
	height:33px;
	font-weight:bold;
	color:#000;
	outline:none;
	-webkit-box-shadow: none;
	box-shadow: none; 
	float:left;
}
.sign-up-form .row input[type="tel"],
.sign-up-form .row input[type="email"],
.sign-up-form .row input[type="text"]{
	width:145px;
	float:left;
}
.sign-up-form ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
.sign-up-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
.sign-up-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
    opacity: 1;
}
.sign-up-form :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}
.sign-up-form .submit-holder{
	text-align:center;
}
.sign-up-form input[type="submit"]{
	background:#36b6ff;
	border-radius:2px;
	padding:0 12px 4px 8px;
	min-width:98px;
	height:33px;
	margin:0;
	border:none;
	cursor:pointer;
	font-size:16px;
	line-height:33px;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	text-align:left;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.1);
}
.sign-up-form .check{
	width:33px;
	height:33px;
	border-radius:0 2px 2px 0;
	vertical-align:top;
	text-indent:-9999px;
	overflow:hidden;
	background:#000 url(../images/sprite.png) no-repeat 10px -586px;
	margin:0 0 0 -12px;
	display:none;
}
.passed.sign-up-form .check{
	display:inline-block;
}
.questions{
	padding:88px 0 68px;
	text-align:center;
}
.questions p{
	margin:0 0 19px;
}
.questions .two-columns{
	overflow:hidden;
	padding:23px 0 0;
	text-align:left;
}
.questions h2{
	color:#fff;
	font:23px/50px Armata, Arial, Helvetica, sans-serif;
	text-align:center;
	text-transform:uppercase;
	background:#2d98d3 url(../images/bg-heading4.png);
	margin:0 0 19px;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.2);
}
.questions .tips h2{
	background:#a7be24 url(../images/bg-heading6.png);
}
.questions .column{
	margin:0 0 0 76px;
	width:441px;
	overflow:hidden;
	float:left;
}
.questions .column:first-child{
	margin:0;
}
.accordion .item{
	position:relative;
}
.accordion .item:after{
	content:'';
	position:absolute;
	bottom:0;
	background:#fff;
	height:1px;
	left:0;
	right:0;
	-webkit-box-shadow:  0px -1px 2px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px -1px 2px 0px rgba(0, 0, 0, 0.2);
}
.accordion .opener{
	text-transform:uppercase;
	font-size:13px;
	line-height:16px;
	position:relative;
	display:block;
	color:#000;
	text-decoration:none;
	padding:17px 0 18px 16px;
}
.accordion .active .opener{
	padding-bottom:17px;
} 
.accordion .opener:before{
	content:'';
	position:absolute;
	right:14px;
	top:21px;
	width: 0;
    height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 9px solid #000;
}
.accordion .active .opener:before{
	right:14px;
	top:21px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 9px solid #000;
	border-top:0;
}
.accordion .item.active{
	background:rgba(0, 0, 0, 0.1);
}
.accordion .slide{
	font-size:13px;
	line-height:15px;
	padding:0 5px 32px 15px;
	display: none;
}
.accordion .item p{
	margin:0 0 1px;
}
.accordion .item p a{
	color:#000;
	font-weight:normal;
}
.accordion .slide ul{
	padding:16px 0 0;	margin:0 0 -12px;	list-style:none;
}
.accordion .slide ul li{
	padding:0 0 1px 0;
}
.accordion .slide ul li:before{
	width:3px;
	height:3px;
	background:#000;
	border-radius:3px;
	display:inline-block;
	vertical-align:middle;
	content:'';
	margin:-2px 5px 0 0;
}

.slide { display:block; }
.active .slide {}

.contact-section{
	text-align:center;
}
.contact-section h1{
	text-transform:uppercase;
}
.contact-section p{
	margin:0;
}
.logo2{
	display:block;
	margin:13px auto 16px;
	background:url(../images/sprite-desctop.png) no-repeat 0 -1100px;
	width:87px;
	height:87px;
	text-indent:-9999px;
	overflow:hidden;
}
.logo2 a{
	display:block;
	height:100%;
}
.contact-block{
	overflow:hidden;
	padding:17px 0 41px;
}
.contact-block ul{
	list-style:none;
	padding:0 13px 0 0;
	width:50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 	margin:0;	text-align:right;
	float:left;
}
.contact-block ul a{
	color:#000;
	font-weight:normal;
}
.contact-block .type{
	display:none;
}
.contact-block .region{
	border:none;
}
.contact-block address{
	text-align:left;
	font-style:normal;
	float:left;
	width:50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
	padding:0 0 0 13px;
}
#wrapper .back-to-top{
	background:#36b6ff;
	border:solid #ccc;
	border-width:6px 6px 1px;
	height:48px;
	display:block;
	text-align:center;
	width:184px;
	margin:0 auto;
	border-radius:6px;
	font:20px/51px Armata, Arial, Helvetica, sans-serif;
	letter-spacing:-0.8px;
	color:#000;
	position:relative;
	text-transform:uppercase;
}
#wrapper .back-to-top.fixed{	
	position: fixed;
	bottom: 0;
	top: auto;
	z-index: 1111;
	left: 50%;
	margin-left: -102px;
}
.back-to-top:before{
	content:'';
	display:inline-block;
	background:url(../images/sprite-desctop.png) no-repeat 0 -1224px;
	width:13px;
	height:14px;
	margin:0 16px 0 0;
}
.back-to-top:hover{
	text-decoration:none;
}
.pricing-items{
	display:none;
}
.pricing .notes{
	display:none;
}
.questions .text-tablet{
	display:none;
}
@media only screen and (max-width: 957px){
	body{
		font-size:14px;
		line-height:17px;
	}
	#wrapper:after{
		background:url(../images/bg-page2.png) no-repeat 0 -22px;
		background-size:522px 513px;
		width:522px;
		height:513px;
		top:0;
		left:50%;
		margin:0 0 0 -237px;
	}
	.w1{
		padding:76px 0 0;
	}
	.header-frame{
		padding:24px 0 19px;
	}
	.logo{
		background-size: 215px 1152px;
		width: 215px;
		height: 93px;
		left: 50%;
		top: -16px;
		margin-left: -107px;
	}
		
	#nav{
		font-size:15px;
		line-height:18px;
	}
	#nav li{
		margin:0 0 0 21px;
	}
	#nav .space{
		margin:0 0 0 255px;
	}
	.w2{
		padding:70px 41px 0;
	}
	.subscribe-form,.subscribe-form.login_form{
		padding:16px;
		margin:0 0 162px;
	}
	.subscribe-form fieldset{
		padding:11px 175px 13px 186px;
	}
	.subscribe-form label{
		font-size:23px;
		line-height:28px;
		top:14px;
		left:15px;
	}
	.subscribe-form input[type="email"], .subscribe-form input[type="text"], .subscribe-form input[type="password"]{
		padding:4px 10px 2px;
		font-size:19px;
		line-height:23px;
	}
	.subscribe-form input[type="submit"]{
		font-size:16px;
		line-height:19px;
		width:149px;
		height:30px;
		top:11px;
		right:14px;
		padding:0;
	}
	.section-heading{
		margin:0 0 12px;
	}
	.section-heading h1{
		font-size:23px;
		line-height:28px;
		padding: 0 36px;
	}
	.section-heading h1:after,
	.section-heading h1:before{
		top:11px;
	}
	.about{
		padding:0 16px 43px;
	}
	.about .section-heading{
		margin:0 -16px 12px;
	}
	.about p{
		margin:0 0 17px;
	}
	.about .three-blocks{
		margin:0 -16px 0 -40px;
		padding:10px 0 0;
	}
	.about .block{
		padding:0 0 0 24px;
	}
	.about .block .heading{
		padding:14px;
		margin:0 0 13px;
	}
	.about .block .heading-holder{
		padding:69px 0 19px;
	}
	.about .block h2{
		font-size:36px;
		line-height:43px;
	}
	.about .block .create:after{
		background-size:206px 1102px;
		background-position:0 -118px;
		width:71px;
		height:71px;
		top:-5px;
		margin:0 0 0 -36px;
	}
	.about .block .send:after {
		background-size:206px 1102px;
		background-position:0 -216px;
		width:93px;
		height:75px;
		margin: 0 0 0 -49px;
		top: -9px;
	}
	.about .block .report:after {
		background-size:206px 1102px;
		background-position:0 -322px;
		width:71px;
		height:87px;
		margin: 0 0 0 -34px;
		top: -9px;
	}
	.about .text-holder{
		padding:16px 25px 13px;
		min-height:100px;
	}
	.features{
		padding:0 0 54px;
	}
	.features .section-heading{
		margin:0 0 26px;
	}
	.features-block h2{
		font-size:18px;
		line-height:36px;
		padding:0;
	}
	.features .text-holder{
		display:none;
	}
	.features-block .item-list{
		display:none;
	}
	.features-post{
		padding:0 0 38px;
	}
	.features-post .alignleft{
		width:434px;
		margin:1px 0 0 -31px;
	}
	.features-post .description{
		padding:60px 0 0;
		width:283px;
	}
	.features-post h2{
		font-size:23px;
		line-height:28px;
		margin:0 0 11px;
	}
	.features-post2{
		padding:0 1px 0 0;
	}
	.features-post .alignright{
		width:482px;
		margin:0 0 0 -75px;
	}
	.features-post2 .description{
		padding:37px 0 0;
		width:275px;
	}
	.features .three-columns{
		padding:60px 0 0;
	}
	.features .column img{
		margin:0 0 13px;
	}
	.features .column h2{
		font-size:18px;
		line-height:22px;
	}
	.pricing{
		padding:0 0 58px;
	}
	.pricing .section-heading{
		margin:0 0 47px;
	}
	.pricing-holder{
		display:none;
	}
	.pricing-items{
		display:block;
		margin:0 0 20px -16px;
	}
	.pricing-items:after{
		content:'';		display:block;		clear:both;
	}
	.pricing-items .item{
		width:25%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box; 
		padding:0 0 0 16px;
		margin:0 -3px 0 0;
		display:inline-block;
		vertical-align:top;
		text-align:center;
		font-size:13px;
		line-height:16px;
		position:relative;
	}
	.pricing-items .item-holder{
		background:rgba(255, 255, 255, 0.5);
		min-height:273px;
	}
	.pricing-items .item-frame{
		background:#fff;
		-webkit-box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.1);
		box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.1);
		padding:0 0 7px;
		margin:0 0 17px;
	}
	.pricing-items .item .title{
		font-size:16px;
		line-height:19px;
		letter-spacing:-1px;
		display:block;
		margin:0 0 7px;
	}
	.pricing-items .item .price{
		font:18px/20px Armata, Arial, Helvetica, sans-serif;
		letter-spacing:-1px;
		display:block;
		margin:-1px 0 0;
		padding: 0 0 22px;
	}
	.pricing-items .item .price sup{
		line-height:1;
		font-size:10px;
		position:relative;
		top:5px;
	}
	.pricing-items .item-frame .price{
		font:37px/44px Armata, Arial, Helvetica, sans-serif;
		display:block;
		padding:4px 0 0;
	}
	.pricing-items .item-frame .price sup{
		line-height:1;
		font-size:22px;
		position:relative;
		top:9px;
	}
	.pricing-items .num{
		display:inline-block;
		vertical-align:top;
		background:url(../images/sprite-desctop.png) no-repeat 0 -1278px;
		width:44px;
		height:50px;
		padding:0 10px 0 0;
		margin:-24px 0 9px 0;
		font-size:19px;
		line-height:45px;
		text-align:center;
		text-shadow:1px 1px 0 #bfce22;
	}
	.pricing .notes{
		display:block;
		padding:0 0 0 2px;
		font-size:15px;
		line-height:19px;
	}
	.pricing .notes p{
		margin:0 0 7px;
	}
	.sign-up-section .frame{
		padding:47px 50px 61px;
	}
	.sign-up-section .section-heading{
		margin:0 -50px 38px;
	}
	.sign-up-section p{
		margin:0 0 36px;
	}
	.questions{
		padding:84px 0 72px;
	}
	.questions .section-heading{
		margin:0 0 26px;
	}
	.contact-section h1{
		text-transform:none;
	}
	.questions .two-columns{
		display:none;
	}
	.questions .please-take{
		display:none;
	}
	.questions .text-tablet{
		display:block;
	}
	.contact-section .section-heading{
		margin:0 0 25px;
	}
	.logo2{
		background-position:0 -1368px;
		width:121px;
		height:121px;
		margin:46px auto 23px;
	}
	.contact-block{
		padding:16px 0 35px;
	}
	.back-to-top{
		font-size:17px;
		line-height:44px;
		height:41px;
		width: 156px;
		border-width: 5px 5px 1px;
	}
	.back-to-top:before{
		margin:2px 12px 0 0;
		background:url(../images/sprite.png) no-repeat 0 -730px;
		width:12px;
		height:13px;
	}
}
@media only screen and (max-width: 767px){

	.mobile_only{display: block;}
	.desktop_only{display: none;}
	
	.w1{
		padding:36px 0 0;
	}
	#wrapper:after{
		background:url(../images/bg-page2.png) no-repeat 0 -14px;
		background-size:337px 331px;
		width:337px;
		height:331px;
		top:0;
		left:50%;
		margin:0 0 0 -174px;
	}
	#header{
		background:none;
		padding:0 65px 0 0;
		position:static;
	}
	.header-holder{
		background:#fff;
		padding:5px 0 4px;
		border:none;
		-webkit-box-shadow: -4px 1px 7px 0px rgba(0, 0, 0, 0.5);
		box-shadow:  -4px 1px 7px 0px rgba(0, 0, 0, 0.5);
	}
	.header-frame{
		border:dashed #c0c0c0;
		border-width:1px 0;
		position:static;
		padding:0;
		height:41px;
	}
	.header-frame:after{
		content:'';		display:block;		clear:both;
	}
	.header-frame .shadow{
		float:right;
		background:url(../images/bg-shadow.png) no-repeat;
		width:12px;
		height:52px;
		margin:-6px -1px 0 0;
	}
	.logo{
		background:url(../images/sprite.png) no-repeat;
		background-size:auto;
		width:176px;
		height:77px;
		position:static;
		display:block;
		margin:-19px 0 0 20px;
	}
	.nav-holder{
		position:fixed;
		right:0;
		top:0;
		z-index:20;
	}
	.nav-holder .opener{
		position:absolute;
		display: block;
		left:-54px;
		top:37px;
		background:url(../images/sprite.png) no-repeat 0 -96px;
		width:54px;
		height:53px;
		text-indent:-9999px;
		overflow:hidden;
	}
	.slide { display:none; }
	.active .slide {}
	.nav-holder .slide{
		background:#fff;
		position:relative;
		overflow:hidden;
	}
	#nav{
		text-align:right;
		display:block;
		width:256px;
		padding:40px 0 0;
		font-size:17px;
		line-height:20px;
	}
	#nav li{
		float:none;
		border-bottom:1px solid #dadad8;
		margin:0;
	}
	#nav .space{
		margin:0;
	}
	#nav a{
		padding:15px 25px 15px 0;
		display:block;
	}
	#nav .active a,
	#nav a:hover{
		background:#c5e000;
		text-decoration:none;
	}
	.w2{
		padding:42px 26px 0;
	}
	.subscribe-form, .subscribe-form.login_form{
		padding:0;
		margin:0 0 38px;
		background:none;
		text-align:center;
	}
	.subscribe-form fieldset{
		padding:20px 15px 15px;
	}
	.subscribe-form label{
		display:block;
		position:static;
		font-size:20px;
		line-height:24px;
		margin:0 0 11px;
	}
	.subscribe-form input[type="email"], .subscribe-form input[type="text"], .subscribe-form input[type="password"]{
		margin:0 0 9px;
		font-size:15px;
		line-height:18px;
		padding:11px 13px;
	}
	.subscribe-form input[type="submit"]{
		position:static;
		display:block;
		margin:0 auto;
		width:100%;
		height:41px;
	}
	.section-heading{
		text-align:left;
		background:url(../images/bg-heading7.png) repeat-x 0 100%;
		padding:0 0 11px;
		margin:0 0 25px;
	}
	.section-heading h1:after,
	.section-heading h1:before{
		display:none;
	}
	.section-heading h1{
		font-size:20px;
		line-height:24px;
		padding:0 0 0 2px;
	}
	.about{
		text-align:left;
		padding:0 0 20px;
	}
	.about .section-heading{
		margin:0 0 25px;
	}
	.about .three-blocks{
		padding:20px 0 0;
		margin:0;
	}
	.about .block{
		width:100%;
		float:none;
		padding:0 0 28px;
	}
	.about .block .heading{
		margin:0 0 4px;
	}
	.about .block .heading-holder{
		padding:16px 0 15px 104px;
	}
	.about .block .send .heading-holder{
		padding-left:117px;
	}
	.about .block h2{
		font-size:31px;
		line-height:37px;
	}
	.about .block .create:after{
		background:url(../images/sprite.png) no-repeat 0 -167px;
		background-size:auto;
		width:70px;
		height:71px;
		margin:0;
		left:47px;
	}
	.about .block .send:after{
		background:url(../images/sprite.png) no-repeat 0 -258px;
		background-size:auto;
		width:78px;
		height:64px;
		margin:0;
		left:35px;
		top:4px;
	}
	.about .block .report:after{
		background:url(../images/sprite.png) no-repeat 0 -342px;
		background-size:auto;
		width:64px;
		height:80px;
		margin:0;
		left:33px;
	}
	.about .text-holder{
		text-align:center;
		font-size:13px;
		line-height:18px;
		padding:22px 18px 25px;
		min-height:0;
	}
	.features{
		padding:0 0 36px;
	}
	.features .section-heading{
		margin:0 0 32px;
	}
	.features-block{
		margin:0 0 41px;
	}
	.features-block h2{
		font-size:21px;
		line-height:25px;
		padding:22px 0 24px;
	}
	.features-post{
		padding:0 0 41px;
	}
	.features-post h2{
		font-size:19px;
		line-height:24px;
		text-shadow:0 1px 1px #fff;
	}
	.features-post .description{
		padding:0 0 15px;
		width:100%;
		font-size:11px;
		line-height:13px;
	}
	.features-post2 .description{
		padding:0 0 21px;
	}
	.features-post .alignright,
	.features-post .alignleft{
		float:none;
		width:auto;
		margin:0 -18px;
		text-align:center;
	}
	.features-post .alignright{
		margin:0;
	}
	.pricing{
		padding:0 0 30px;
	}
	.pricing-holder{
		display:block;
		background:none;
	}
	.pricing h2{
		margin:0 0 29px;
		font-size:21px;
		line-height:25px;
		text-transform:uppercase;
		padding:17px 0 19px;
	}
	.pricing h3,
	.pricing table{
		display:none;
	}
	.features .three-columns{
		display:none;
	}
	.pricing .section-heading{
		margin:0 0 23px;
	}
	.pricing-items{
		margin:0 0 0 -11px;
	}
	.pricing-items .item{
		width:50%;
		padding:0 0 0 11px;
		margin:0 -2px 13px 0;
	}
	.pricing-items .num{
		background:url(../images/sprite.png) no-repeat 0 -441px;
		width:35px;
		height:39px;
		font-size:16px;
		line-height:37px;
		padding:0 3px 0 0;
		margin:-20px 0 8px 0;
	}
	.pricing-items .item{
		font-size:10px;
		line-height:12px;
		margin:0 -2px 33px 0;
	}
	.pricing-items .item-holder{
		padding:0 0 2px;
		min-height:218px;
	}
	.pricing-items .item-frame{
		padding:0 0 4px;
		margin:0 0 14px;
	}
	.pricing-items .item .title{
		font-size:13px;
		line-height:16px;
		margin:0 0 6px;
	}
	.pricing-items .item .price{
		font-size:15px;
		line-height:19px;
		padding:0 0 15px;
	}
	.pricing-items .item-frame .price{
		font-size:30px;
		line-height:36px;
		padding:4px 0 0;
	}
	.pricing-items .item-frame .price sup{
		font-size:18px;
		top:7px;
	}
	.pricing .notes{
		font-size:13px;
		line-height:15px;
		margin:-19px -3px 0;
	}
	.pricing .notes p{
		margin:0 0 13px;
	}
	.pricing .for-more{
		font-size:14px;
		line-height:17px;
	}
	.sign-up-section:after{
		display:none;
	}
	.sign-up-section .frame{
		padding:13px 0 22px;
		text-align:left;
	}
	.sign-up-section .section-heading{
		margin:0 0 17px;
	}
	.sign-up-section p{
		margin:0 0 22px;
	}
	.sign-up-form{
		width:auto;
	}
	.sign-up-form .row{
		padding:0;
	}
	.sign-up-form .row .text{
		margin:0 0 16px;
		width:100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box; 
		float:none;
	}
	.sign-up-form .submit-holder{
		text-align:left;
	}
	.questions{
		padding:54px 0 12px;
		text-align:left;
	}
	.questions .section-heading{
		margin:0 0 18px;
	}
	.questions p{
		margin:0 0 18px;
	}
	.contact-section{
		text-align:left;
	}
	.contact-section .section-heading{
		margin:0 0 18px;
	}
	.logo2{
		background:url(../images/sprite.png) no-repeat 0 -629px;
		width:82px;
		height:82px;
		margin:16px 0 18px;
	}
	.contact-block{
		padding:16px 0 17px;
	}
	.contact-block ul{
		width:100%;
		float:none;
		text-align:left;
		padding:0 0 7px;
	}
	.contact-block ul li{
		margin:0 0 8px;
	}
	.contact-block address{
		width:100%;
		float:none;
		padding:0;
	}
	.back-to-top{
		border-width:3px 3px 0;
		border-radius:3px;
	}
		
}

@media only screen and (max-width: 420px){

	.subscribe-form.login_form .email,
	.subscribe-form.login_form input[type="text"], .subscribe-form.login_form input[type="password"]{
		width:100%;
	}	
}

/* retina for mobile */
@media( -webkit-min-device-pixel-ratio : 1.5 ) and (max-width : 767px), ( min-resolution : 144dpi ) and (max-width:767px){
	.back-to-top:before,
	.logo2,
	.sign-up-form .check,
	.sign-up-form .email:before,
	.sign-up-form .phone:before,
	.sign-up-form .name:before,
	.pricing-items .num,
	.about .block .report:after,
	.about .block .send:after,
	.about .block .create:after,
	.nav-holder .opener,
	.logo{
		background-image:url(../images/sprite2x.png);
		background-size:176px 743px;
	}
}
